package utils;

public class IBANScorporato{
	private String Abi; 
	private String Cab;
	private String CC;
	private String Cin; 
	private String CodicePaese;
	private String CheckDigit;
	public String getAbi() {
		return Abi;
	}
	public void setAbi(String abi) {
		Abi = abi;
	}
	public String getCab() {
		return Cab;
	}
	public void setCab(String cab) {
		Cab = cab;
	}
	public String getCC() {
		return CC;
	}
	public void setCC(String cC) {
		CC = cC;
	}
	public String getCin() {
		return Cin;
	}
	public void setCin(String cin) {
		Cin = cin;
	}
	public String getCodicePaese() {
		return CodicePaese;
	}
	public void setCodicePaese(String codicePaese) {
		CodicePaese = codicePaese;
	}
	public String getCheckDigit() {
		return CheckDigit;
	}
	public void setCheckDigit(String checkDigit) {
		CheckDigit = checkDigit;
	}
	
	
}

